net.corda.core.contracts.clauses

## Class FirstComposition.Companion

- net.corda.core.contracts.clauses.FirstComposition.Companion

- Enclosing class:
    FirstComposition<S extends ContractState,C extends CommandData,K>

      public static class FirstComposition.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.slf4j.Logger` | `getLogger()`

- - ### Method Detail

    - #### getLogger

          public org.slf4j.Logger getLogger()